@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewRegular.otf') format('opentype');
  font-weight: 400;
  /* Regularの太さ */
  font-style: normal;
}
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewBold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
.partner .pt_list {
  margin-top: 120px;
  display: flex;
  flex-wrap: wrap;
  column-gap: 50px;
  gap: 40px;
}
@media screen and (max-width: 849px) {
  .partner .pt_list {
    margin-top: 90px;
    gap: 50px;
    column-gap: 20px;
  }
}
.partner .pt_list li {
  width: 100%;
}
.partner .pt_list li .li_boxnolink {
  cursor: context-menu !important;
}
.partner .pt_list li .li_box {
  width: 100%;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  width: fit-content;
  color: #000000 !important;
  display: block;
}
@media screen and (max-width: 849px) {
  .partner .pt_list li .li_box {
    width: 100%;
    position: relative;
    padding-right: 34px;
  }
  .partner .pt_list li .li_box::after {
    position: absolute;
    content: "";
    width: 18px;
    height: 13px;
    right: 16px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url(../img/partner/p_li_after.png) no-repeat center / contain;
    transition: 0.3s ease-in-out;
    background-size: 100% 100%;
  }
}
.partner .pt_list li .li_box:hover {
  opacity: 1;
}
.partner .pt_list li .li_box:hover .logo {
  background: #BBBBBB;
}
.partner .pt_list li .li_box:hover .name {
  color: #969696;
  text-underline-offset: 10px;
  text-decoration: underline;
}
@media screen and (max-width: 849px) {
  .partner .pt_list li .li_box:hover .name {
    text-underline-offset: 3px;
  }
}
.partner .pt_list li .li_box:hover::after {
  opacity: 0.2;
}
.partner .pt_list li .logo {
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 1 / 1;
  transition: 0.3s ease-in-out;
}
.partner .pt_list li .logo img {
  width: 69.1%;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .partner .pt_list li .logo img {
    width: 58%;
  }
}
.partner .pt_list li .logo .nologo {
  text-align: center;
  color: #969696;
  font-weight: bold;
  font-family: "MFW-PA1GothicStdN-Medium";
  font-size: 16px;
  line-height: 1.4;
  padding: 0 20px;
}
@media screen and (max-width: 849px) {
  .partner .pt_list li .logo .nologo {
    padding: 0 10px;
    font-size: 9px;
    line-height: 1.4;
  }
}
.partner .pt_list li .name {
  text-align: left;
  font-size: 52px;
  font-weight: bold;
  letter-spacing: -0.01em;
  line-height: 1.01;
  transition: 0.5s ease-in-out;
  width: fit-content;
  font-family: "AttenNew", sans-serif;
}
@media screen and (max-width: 849px) {
  .partner .pt_list li .name {
    font-size: 40px;
    line-height: 1.1;
  }
}
.partner .pt_txt {
  text-align: left;
  font-family: "MFW-PA1GothicStdN-Medium";
  font-weight: 500;
  line-height: 1.8;
  font-size: 18px;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 849px) {
  .partner .pt_txt {
    font-size: 16px;
    line-height: 1.9;
  }
}
